Subject: [ietf-dkim] New Version Notification for draft-ietf-dkim-mailinglists-01

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 26 Jul 2010 05:08:25 -0700

I've incorporated the feedback I got from everyone (thanks!) except for stuff to which I recently replied for discussion.

One thing I didn't add yet is an appendix that Daniel suggested containing implementation advice for MUAs.  Daniel, or anyone with ideas in this space, please send me some text (even just a bullet list) of things you envision being in such an appendix.

Essentially my time slot at the WG meeting will be an introduction to this draft for those that haven't seen it and then a quick review of the changes since the -00 version.  I'd also like to get some feel of whether or not the WG thinks it's close to being ready for a WGLC, given that all the traffic about it was actually ADSP debate rather than chatter specific to DKIM and lists.

-MSK

Subject: New Version Notification for draft-ietf-dkim-mailinglists-01
From: IETF I-D Submission Tool <[email-masked]>
To: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 26 Jul 2010 05:03:01 -0700

A new version of I-D, draft-ietf-dkim-mailinglists-01.txt has been successfully submitted by Murray Kucherawy and posted to the IETF repository.

Filename:	 draft-ietf-dkim-mailinglists
Revision:	 01
Title:		 DKIM And Mailing Lists
Creation_date:	 2010-07-26
WG ID:		 dkim
Number_of_pages: 28

Abstract:
DomainKeys Identified Mail (DKIM) allows an administrative mail
domain (ADMD) to assume some responsibility for a message.  As the
industry has now gained some deployment experience, the goal for this
document is to explore the use of DKIM for scenarios that include
intermediaries, such as Mailing List Managers (MLMs).

The IETF Secretariat.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html